#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.0.0
visibility:           public
id:                   arch-hs-0.11.0.0-1hND5MQiXd7FyliGl20Rp
key:                  arch-hs-0.11.0.0-1hND5MQiXd7FyliGl20Rp
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  f9a6f27fe7bfdb1e9768f82c1870db1b
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.0.0-1hND5MQiXd7FyliGl20Rp
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.11.0.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-CP69JAyiCI9KsFI0hU3eD4
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs
    algebraic-graphs-0.7-ClkzQ4WlwiPCvfV2gl113E
    arch-web-0.1.1-F9dwrRe9OdqBvf6n2O7Lfx base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-ItP0qldtnkk96Cxb1Wl923
    conduit-extra-1.3.6-I56ag1DkETUGlSsiy74Hcr containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-Eg7KB7T3zgvKCyvNFy8FZD
    http-client-0.7.13.1-1Fzj8RDr8prF5bLF4nh1e0
    http-client-tls-0.3.6.1-5AR27ss7pCQCXCuyR4ZIJl
    megaparsec-9.3.0-2FNpKuclqTdEjsgP5pVVwL
    microlens-0.4.13.1-AoR6D5midYZB5ErWoiySs4
    microlens-th-0.4.3.13-2F8uJinYM5B66CBFDh33gA
    neat-interpolation-0.5.1.3-DVJqtipWRimJfBMtQIrP8R
    optparse-simple-0.1.1.4-HVynQkq12ThELDBeT3cDrT
    polysemy-1.9.1.0-AhxKF6XdjwzZBbwLSRJya
    prettyprinter-1.7.1-J2txb0eJgQwBD6xAeIn2Ns
    prettyprinter-ansi-terminal-1.1.3-sLxKn5PmgGL4YSwtLcMNW
    servant-client-0.19-GfnpRODL9fRGpSMztV4Kfu
    split-0.2.3.5-HmCtiKe3req7Lqer8ojx21
    tar-conduit-0.3.2-1DZMGTUsQ2mCkkVHBKl3WQ template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

